	PROGRAM FIXSN0
C
C	FUNCTION:
C	MOVE DATA FROM SAVE AREA N TO SAVE AREA 0 AND ON BGAMMA'CA'
C	MACRO ADDRESSES STUDY CONTAINED IN SAVE AREA N AND MACRO
C	CONTINUES EXECUTION
C
	INTEGER PC(4096),ICNT(256)
C
C	NEW FILE NOT CREATED IN FIXS10
C
	EQUIVALENCE (ICNT,FILE)
	REAL*8 FILE
	CALL GPV(1,NPF,ICNT,ERR)
	IF (ERR.LT.0) STOP 'PARAMETER IN FIXSN0 '
	IF (NPF.LE.0.OR.NFP.GT.1) STOP ' PARAMETERS MISSING OR GT 1'
	N = ICNT(1)
C
C	OPEN SAVE AREAS 0 , N
C
	CALL SAVOP(0,ISAVE0,ICNT,IERR)
	CALL SAVOP(N,ISAVEN,ICNT,IERR)
	CALL FIXSVA(ISAVEN,ISAVE0,FILE,PC,ICNT)
	CALL CLOSEC(ISAVE0)
	CALL CLOSEC(ISAVEN)
	CALL IFREEC(ISAVE0)
	CALL IFREEC(ISAVEN)
	CALL BGAMMA('CA')
	END
